/* =============================================
   リセット
============================================== */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* =============================================
   ベースレイアウト
============================================== */
body {
    background-color: #F5F6FA;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.login {
    transform: scale(0.9);

    display: flex;
    flex-direction: column;
    justify-content: center;;

    height: 500px;
    width: 430px;

    background-color: white;
    border: 1px solid #D8D8D8;
    border-radius: 20px;

    padding-top: 40px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 50px;
}

/* =============================================
   画像 : RDX社労士
============================================== */
.title {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.title img {
    width: 90%;
    height: auto;

}

/* =============================================
   入力フォーム
============================================== */
.form {
    display: flex;
    flex-direction: column;
    padding: 2px;
    margin-top: 15px
}

.form label {
    font-size: 16px;
    font-style: normal;
    color: #464A57;
}

.form input {
    height: 35px;
    width: auto;
    background-color: #F5F6FA;
    border: 1px solid #D8D8D8;
    border-radius: 5px;

    padding-left: 5px;
    margin-top: 5px;
}

/* 入力状態 */
.form input:focus {
    outline: none;
    border-color: #51969A;
}

/* =============================================
   認証情報を端末に保存する
============================================== */
.auto-login {
    display: flex;
    align-items: center;
    padding: 3px;
    gap: 5px;
    margin-top: 10px;
}

.auto-login div {
    font-size: 14px;
    font-style: normal;
    color: #6B6E77;
}

.auto-login input {
    background-color: #F5F6FA;
    border: 1px solid #D8D8D8;
    border-radius: 1px;
}

/* =============================================
   ログインボタン
============================================== */
.login-btn {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}

.login-btn button{
    height: 40px;
    width: 100px;

    background-color: #51969A;
    border: none;
    border-radius: 17px;
    
    color: white;
    box-shadow: 0px 7px 10px -5px #e9e9e9;
}

.login-btn button:active {
    background-color: #394c65;
    transform: scale(0.97);
}